.doctors-list-header {
  background-color: #efefef;
  padding: 16px 24px;
  border-radius: 16px;

  color: var(--itvet-ir-shark, var(--color-azure-15, #212529));

  font-family: var(--font-family-Font-1, KalamehWeb);
  font-size: var(--font-size-14, 14px);
  font-style: normal;
  font-weight: var(--font-weight-400, 400);
  line-height: var(--font-size-34, 34px);
}

.doctors-list-section {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.doctors-list-sort {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 16px 0;
  gap: 8px;
  border-bottom: 1px solid #efefef;
}

.doctors-list-sort .input-field {
  flex: 0 0 auto;
  width: fit-content;
}
.doctors-list-sort .input-field .input-field-input {
  width: fit-content;
  /* background-color: red; */
}

.doctors-list-sort-title {
  margin-left: auto;
    display: flex;
    align-items: center;
    gap: 8px;
}

.title-text {
    font-size: 14px;
    color: gray;
}

.image-list {
    width: 100%;
    max-width: 100%;

}

.image-list img {
    width: 100%;
    max-width: 100%;

}

.input-sort {
  position: relative;
  display: inline-block;
  min-width: 138px;
}

.input-sort select {
  padding: 12px;
  border-radius: var(--Border-Radius-8px, 8px);
  border: 1.5px solid var(--grey-200, #cdd3e6);
  background: #fff;
  transition: all 0.2s ease-in-out;
  outline: none;
  color: var(--grey-500, #66687a);
  font-family: "KalamehWeb";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 21px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: left 10px center;
  width: 100%;
  cursor: pointer;
}

.input-sort::after {
  content: "";
  position: absolute;
  left: 12px;
  top: 50%;
  width: 16px;
  height: 16px;
  background: url('data:image/svg+xml;utf8,<svg fill="%238692b4" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>')
    no-repeat center;
  background-size: 26px;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
  pointer-events: none; /* تا کلیک روی فلش هم منوی select باز بشه */
}

.input-sort select:focus,
.input-sort select:active,
.input-sort select:hover {
  border: 1.5px solid var(--blue-700, #f29d1c);
  background: var(--White-white-50, #fff);
  box-shadow: 0 0 0 2px #f29c1c38;
  outline: none;
  cursor: pointer;
}

.input-sort:active::after,
.input-sort:focus-within::after {
  transform: translateY(-50%) rotate(180deg);
}

.input-sort select option {
  font-family: "KalamehWeb";
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

.doctors-list {
  display: flex;
  gap: 16px;
}

.doctors-list-filter {
  flex: 0 0 270px;
}

.doctors-list-filter-sticky {
  position: sticky;
  top: 60px;
  display: flex;
  max-width: var(--width-1258_67, 1258.667px);
  padding: 16px 8px;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  border-radius: 14px;
  border: var(--stroke-weight-1, 1px) solid #eee;
  background: #fff;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.08);
}

.doctors-list-filter-head {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 24px;
}

.doctors-list-filter-head-label {
  color: var(--itvet-ir-fiord, var(--color-azure-33, #455a64));
  text-align: right;

  font-size: var(--font-size-16, 16px);
  font-style: normal;
  font-weight: var(--font-weight-700, 700);
  line-height: var(--line-height-24, 24px); /* 150% */
}

.doctors-list-filter-head-btn {
  padding: 4px;
  border-radius: 3px;
  border-top: var(--stroke-weight-1, 1px) solid #ef9a9a;
  border-right: var(--stroke-weight-1, 1px) solid #ef9a9a;
  border-bottom: var(--stroke-weight-3, 3px) solid #ef9a9a;
  border-left: var(--stroke-weight-1, 1px) solid #ef9a9a;
  background: #ffebee;
  color: var(--itvet-ir-cinnabar, var(--color-red-55, #e53935));
  text-align: center;

  font-size: var(--font-size-15, 15px);
  font-style: normal;
  font-weight: var(--font-weight-700, 700);
  line-height: var(--line-height-22_5, 22.5px); /* 150% */
}

.filter-field {
  padding-top: 12px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.filter-field-label {
  color: var(--itvet-ir-fiord, var(--color-azure-33, #455a64));
  text-align: right;
  font-size: var(--font-size-14, 14px);
  font-style: normal;
  font-weight: var(--font-weight-700, 700);
  line-height: var(--line-height-21, 21px); /* 150% */
}

.doctors-list-cards {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
  gap: 8px;
}

.doctor-card {
  display: flex;
  align-items: center;

  gap: 24px;
  padding: 12px 8px;

  border-radius: 14px;
  border: var(--stroke-weight-1, 1px) solid #eee;
  background: #fff;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.08);
}

.doctor-card-image {
  width: 80px;
  height: 80px;
  border-radius: 100%;
  overflow: hidden;
}

.doctor-card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.doctor-card-info {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 8px;
}
.doctor-clinic-name {
  color: #565656;
  text-align: center;
  /* font-family: Kalameh; */
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.doctor-name {
  color: gray;
  text-align: center;
  font-size: 14px;
}

@media (max-width: 768px) {
  .doctors-list {
    flex-direction: column;
  }

  .doctors-list-sort-title {
  }

  .doctors-list-sort {
    flex-direction: column;
  }

  .doctors-list-sort > * {
    flex: 1;
    width: 100%;
    min-width: 100%;
  }
  .doctors-list-sort > input {
    flex: 1;
  }
  .doctors-list-sort .input-field .input-field-input {
    width: 100%;
  }
}

.filter-field-Desc{
    text-align: justify;
    color: #0000008a;
    font-size: 10pt;
    padding: 16px;
}

.show-more-btn {
    background: none;
    border: none;
    color: #1a73e8;
    cursor: pointer;
    padding: 0;
    font-size: 11pt;
    margin-top: 10px;
    font-weight: 500;
font-family:"KalamehWeb";
}
.show-more-btn:hover {
    text-decoration: underline;
    color: #125ab2;
}